Moderate CentOS ruby Update

Metadata

medium
unknown
ruby-1.8.5-5.el5_3.7.i386.rpm, ruby-1.8.5-5.el5_3.7.src.rpm, ruby-1.8.5-5.el5_3.7.x86_64.rpm, ruby-devel-1.8.5-5.el5_3.7.i386.rpm, ruby-devel-1.8.5-5.el5_3.7.x86_64.rpm, ruby-docs-1.8.5-5.el5_3.7.i386.rpm, ruby-docs-1.8.5-5.el5_3.7.x86_64.rpm, ruby-irb-1.8.5-5.el5_3.7.i386.rpm, ruby-irb-1.8.5-5.el5_3.7.x86_64.rpm, ruby-libs-1.8.5-5.el5_3.7.i386.rpm, ruby-libs-1.8.5-5.el5_3.7.x86_64.rpm, ruby-mode-1.8.5-5.el5_3.7.i386.rpm, ruby-mode-1.8.5-5.el5_3.7.x86_64.rpm, ruby-rdoc-1.8.5-5.el5_3.7.i386.rpm, ruby-rdoc-1.8.5-5.el5_3.7.x86_64.rpm, ruby-ri-1.8.5-5.el5_3.7.i386.rpm, ruby-ri-1.8.5-5.el5_3.7.x86_64.rpm, ruby-tcltk-1.8.5-5.el5_3.7.i386.rpm, ruby-tcltk-1.8.5-5.el5_3.7.x86_64.rpm
rhn.redhat.com, lists.centos.org, lists.centos.org
2009-07-03
2017-04-01 19:04
2017-01-05 20:07

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
5 ruby ruby-1.8.5-5.el5_3.7.x86_64.rpm
ruby ruby-1.8.5-5.el5_3.7.i386.rpm
ruby ruby-1.8.5-5.el5_3.7.src.rpm
ruby-devel ruby-devel-1.8.5-5.el5_3.7.i386.rpm
ruby-devel ruby-devel-1.8.5-5.el5_3.7.x86_64.rpm
ruby-docs ruby-docs-1.8.5-5.el5_3.7.i386.rpm
ruby-docs ruby-docs-1.8.5-5.el5_3.7.x86_64.rpm
ruby-irb ruby-irb-1.8.5-5.el5_3.7.i386.rpm
ruby-irb ruby-irb-1.8.5-5.el5_3.7.x86_64.rpm
ruby-libs ruby-libs-1.8.5-5.el5_3.7.i386.rpm
ruby-libs ruby-libs-1.8.5-5.el5_3.7.x86_64.rpm
ruby-mode ruby-mode-1.8.5-5.el5_3.7.i386.rpm
ruby-mode ruby-mode-1.8.5-5.el5_3.7.x86_64.rpm
ruby-rdoc ruby-rdoc-1.8.5-5.el5_3.7.i386.rpm
ruby-rdoc ruby-rdoc-1.8.5-5.el5_3.7.x86_64.rpm
ruby-ri ruby-ri-1.8.5-5.el5_3.7.i386.rpm
ruby-ri ruby-ri-1.8.5-5.el5_3.7.x86_64.rpm
ruby-tcltk ruby-tcltk-1.8.5-5.el5_3.7.i386.rpm
ruby-tcltk ruby-tcltk-1.8.5-5.el5_3.7.x86_64.rpm